Subject: German Test - Angelica Alarcon
From: Angelica Alarcon <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 5 Dec 2017 11:27:43 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Angelica Alarcon
Email | [email-masked]
Phone Number | (57) 3162202538
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Mr. Anderson we are really sorry about the delay, the pizza will be soon at your door, we had a misunderstanding with your address but it has been corrected and it will be soon at your address.
In ENGLISH: What according to you is the difference between good and great customer service? | Good is when they do what they have to do and great is when they go on beyond your expectations in the way they talk to you and how they treat you

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Soy una persona q le gusta tratar bien a la gente.
Soy organizado y muy exigente en mi trabajo.
Me gusta q la gente tenga una buena experiencia cuando estan en busca de algo, nada mejor q sentirse bien tratado cuando haces una queja o necesitas ayuda con algo.
Tengo un buen ritmo de trabajo, al ser organizada menpermito ser eficiente.
Tengo buena gramatica y me gusta escribir.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Im a single almost 38 years old woman, im from colombia, im an only child I graduated from business and administration since 2007 i have been working as an english teacher to kids from young age to older people. I love to travel and learn from another cultures. I lived in australia for almost 5 years I studied english over there and also i try to travel as frequently as i can.

| |

You can edit this submission and view all your submissions easily.